import { View, StyleSheet } from 'react-native';

const Container = ({ children, style }) => {
    return <View style={[styles.container, style]}>{children}</View>;
};

const styles = StyleSheet.create({
    container: {
        flex:1,
        flexDirection: 'column',
        padding: 20,
    },
});

export default Container;
